Subject: Re: [PATCH 1/14 v2] nes: module and device initialization

From: Roland Dreier <[email-masked]>
Date: Tue, 30 Oct 2007 22:21:58 -0700

> Thanks Roland.  Let me know when you have your branch ready.

OK, I pushed out a "neteffect" branch at

    git://git.kernel.org/pub/scm/linux/kernel/git/roland/infiniband.git

This has the driver from your git tree plus some compile fixes and
cleanups (added as separate commits, so you can see what I did).  If
it suits you, let's work against that tree to continue cleaning things
up -- you can send me patches or git pull requests to pick up new things.

 - R.